# Generated by Django 3.1.1 on 2020-11-02 01:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('raffles', '0015_auto_20201030_1116'),
    ]

    operations = [
        migrations.AlterField(
            model_name='seller',
            name='authorization_code',
            field=models.CharField(max_length=50),
        ),
    ]
